Subject: Re: [bitcoin-dev] Why Satoshi's temporary anti-spam measure isn't temporary

From: Milly Bitcoin <[email-masked]>
Date: Tue, 28 Jul 2015 23:46:55 -0400

> GUYS, WE’VE KNOWN ABOUT THESE PROBLEMS AND HAVE TALKED ABOUT THEM FOR
> YEARS ALREADY…AND IT SEEMS PRACTICALLY NOTHING HAS HAPPENED…

What is the incentive for someone with high level technical skills to 
spend all their time developing and testing code?  Especially since the 
code is generally the boring task of "fixing the plumbing" and won't 
benefit the developer directly ... except they will be blamed if 
something goes wrong.

Russ